Subject: Bond length in solid and gas phase

From: "Gert von Helden" <[email-masked]>
Date: Thu, 19 Dec 1996 12:12:46 +0100

Hi everybody,
I would be interested if there is a 'rule of thumb' about differences
in bond length (and angles) between solid and gase phase organic
molecules. Specifically, we are interested in diphenylamine and would
like to know if one can use the solid state (x-ray) data and somehow
scale it to a gas phase value.

Thanks,   Gert

-- 

Gert von Helden  
Dept. of molecular and Laser Physics, University of Nijmegen, Netherlands
e-mail: [email-masked], phone: (+31) 24 3652179, fax: (+31) 24 3653311